<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="CanAerospaceServer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <applicationSettings>
        <CanAerospaceServer.Properties.Settings>
            <setting name="ServerRespoderAdress" serializeAs="String">
                <value>tcp://*:5555</value>
            </setting>
            <setting name="ServerPublisherAddress" serializeAs="String">
                <value>tcp://*:5556</value>
            </setting>
            <setting name="DeviceCommunicator" serializeAs="String">
                <value>FTDI</value>
            </setting>
            <setting name="WriteTimeoutFTDI" serializeAs="String">
                <value>15</value>
            </setting>
            <setting name="ReadTimeoutFTDI" serializeAs="String">
                <value>15</value>
            </setting>
            <setting name="BaudRateFTDI" serializeAs="String">
                <value>115200</value>
            </setting>
            <setting name="ServerInProcessAddress" serializeAs="String">
                <value>inproc://forward</value>
            </setting>
            <setting name="DeviceCoding" serializeAs="String">
                <value>ADAM525</value>
            </setting>
            <setting name="ProtocolConverter" serializeAs="String">
                <value>CanToAdam</value>
            </setting>
            <setting name="ServerBufferSize" serializeAs="String">
                <value>10000</value>
            </setting>
            <setting name="ServerConsoleRowSize" serializeAs="String">
                <value>100</value>
            </setting>
        </CanAerospaceServer.Properties.Settings>
    </applicationSettings>
</configuration>